

body {margin-top: 0px;margin-left: 0px;}

#page_1 {position:relative; overflow: hidden;margin: 18px 0px 113px 20px;padding: 0px;border: none;width: 1103px;}
#page_1 #id_1 {float:left;border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 565px;overflow: hidden;}
#page_1 #id_2 {float:left;border:none;margin: 39px 0px 0px 0px;padding: 0px;border:none;width: 538px;overflow: hidden;}





.ft0{font: 19px 'Arial';color: #ff0000;line-height: 21px;}
.ft1{font: bold 16px 'Arial';line-height: 17px;}
.ft2{font: italic 16px 'Arial';line-height: 17px;}
.ft3{font: 16px 'Courier New';line-height: 18px;}
.ft4{font: 16px 'Courier New';margin-left: 12px;line-height: 18px;}
.ft5{font: 16px 'Courier New';margin-left: 22px;line-height: 18px;}
.ft6{font: 16px 'Courier New';margin-left: 27px;line-height: 18px;}
.ft7{font: italic 16px 'Courier New';line-height: 16px;}
.ft8{font: 9px 'Times New Roman';line-height: 8px;}
.ft9{font: italic 9px 'Times New Roman';line-height: 8px;}
.ft10{font: 1px 'Courier New';line-height: 15px;}
.ft11{font: italic 16px 'Courier New';line-height: 15px;}
.ft12{font: 1px 'Courier New';line-height: 1px;}
.ft13{font: italic 11px 'Courier New';line-height: 12px;}
.ft14{font: 16px 'Courier New';line-height: 16px;}
.ft15{font: 15px 'Courier New';line-height: 16px;}
.ft16{font: 16px 'Courier New';line-height: 15px;}
.ft17{font: italic 16px 'Courier New';line-height: 18px;}
.ft18{font: italic 12px 'Courier New';line-height: 14px;}
.ft19{font: italic 11px 'Courier New';line-height: 12px;position: relative; bottom: 2px;}

.p0{text-align: left;margin-top: 0px;margin-bottom: 0px;}
.p1{text-align: left;padding-left: 120px;margin-top: 18px;margin-bottom: 0px;}
.p2{text-align: left;padding-left: 226px;margin-top: 2px;margin-bottom: 0px;}
.p3{text-align: justify;padding-left: 37px;padding-right: 47px;margin-top: 19px;margin-bottom: 0px;}
.p4{text-align: left;padding-left: 65px;padding-right: 240px;margin-top: 0px;margin-bottom: 0px;}
.p5{text-align: justify;padding-left: 65px;padding-right: 154px;margin-top: 1px;margin-bottom: 0px;}
.p6{text-align: justify;padding-left: 142px;margin-top: 0px;margin-bottom: 0px;}
.p7{text-align: left;padding-left: 19px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p8{text-align: center;padding-left: 1px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p9{text-align: right;padding-right: 9px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p10{text-align: left;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p11{text-align: left;padding-left: 67px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p12{text-align: left;padding-left: 58px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p13{text-align: center;padding-right: 29px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p14{text-align: left;padding-left: 33px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p15{text-align: right;padding-right: 1px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p16{text-align: center;padding-left: 4px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p17{text-align: left;padding-left: 17px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p18{text-align: right;padding-right: 11px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p19{text-align: right;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p20{text-align: left;padding-left: 9px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p21{text-align: left;padding-left: 1px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p22{text-align: left;padding-left: 10px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p23{text-align: right;padding-right: 10px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p24{text-align: left;padding-left: 83px;margin-top: 0px;margin-bottom: 0px;}
.p25{text-align: left;padding-left: 189px;margin-top: 2px;margin-bottom: 0px;}
.p26{text-align: justify;padding-right: 57px;margin-top: 19px;margin-bottom: 0px;}
.p27{text-align: left;padding-left: 19px;padding-right: 211px;margin-top: 0px;margin-bottom: 0px;}
.p28{text-align: justify;padding-left: 19px;padding-right: 163px;margin-top: 19px;margin-bottom: 0px;}
.p29{text-align: justify;padding-left: 125px;margin-top: 0px;margin-bottom: 0px;}
.p30{text-align: left;margin-top: 18px;margin-bottom: 0px;}
.p31{text-align: left;padding-left: 48px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p32{text-align: justify;padding-right: 56px;margin-top: 14px;margin-bottom: 0px;}
.p33{text-align: left;margin-top: 1px;margin-bottom: 0px;}

.td0{padding: 0px;margin: 0px;width: 364px;vertical-align: bottom;}
.td1{padding: 0px;margin: 0px;width: 87px;vertical-align: bottom;}
.td2{padding: 0px;margin: 0px;width: 30px;vertical-align: bottom;}
.td3{padding: 0px;margin: 0px;width: 91px;vertical-align: bottom;}
.td4{padding: 0px;margin: 0px;width: 33px;vertical-align: bottom;}
.td5{padding: 0px;margin: 0px;width: 106px;vertical-align: bottom;}
.td6{padding: 0px;margin: 0px;width: 134px;vertical-align: bottom;}
.td7{padding: 0px;margin: 0px;width: 39px;vertical-align: bottom;}
.td8{padding: 0px;margin: 0px;width: 48px;vertical-align: bottom;}
.td9{padding: 0px;margin: 0px;width: 230px;vertical-align: bottom;}
.td10{padding: 0px;margin: 0px;width: 173px;vertical-align: bottom;}
.td11{padding: 0px;margin: 0px;width: 78px;vertical-align: bottom;}
.td12{padding: 0px;margin: 0px;width: 139px;vertical-align: bottom;}
.td13{padding: 0px;margin: 0px;width: 124px;vertical-align: bottom;}
.td14{padding: 0px;margin: 0px;width: 312px;vertical-align: bottom;}
.td15{padding: 0px;margin: 0px;width: 394px;vertical-align: bottom;}
.td16{padding: 0px;margin: 0px;width: 80px;vertical-align: bottom;}

.tr0{height: 25px;}
.tr1{height: 10px;}
.tr2{height: 15px;}
.tr3{height: 16px;}
.tr4{height: 18px;}
.tr5{height: 37px;}
.tr6{height: 23px;}
.tr7{height: 19px;}
.tr8{height: 21px;}

.t0{width: 481px;margin-left: 37px;margin-top: 15px;font: italic 16px 'Courier New';}
.t1{width: 474px;font: italic 16px 'Courier New';}

